Subject: RE: [nemo] AAA and NEMO

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Thu, 13 Feb 2003 22:12:13 +0100

> Hesham Soliman (EAB) wrote:
 > > Agreed.
 > 
 > What do you agree with Hesham :-) ?

=> What did it look like ?? :)
I agree with the contents of Alper's email.

Hesham

 > 
 > >> Hello,
 > >> 
 > >> Here is an attempt to initiate discussions around AAA and NEMO 
 > >> interaction. Please provide comments....
 > >> 
 > >> From network access authentication and authorization perspective,
 > >>  a NEMO network has two type of interactions. One is between the
 > >> MR and the its point of atttachment to the Internet. The other is
 > >> between the MNN and the NEMO. These can be viewed as separate and
 > >> independent from each other. MR can change its point of
 > >> attachment any time, and this requires new authentication and
 > >> authorization for the MR. But this should not require new
 > >> auth/authz for the MNNs currently attached to the network. 
 > >> Similarly, MNNs can come and go, but this should not necessarily
 > >> require auth/authz actions between the MR and its point of
 > >> atttachment to the Internet. The current AAA toolset should serve
 > >> the needs (Radius, Diameter, PANA, 802.1x, etc.)
 > >> 
 > >> In a simple mobile IP case, MN changes its point of attachment 
 > >> hence goes through full AAA with the new access network. But with
 > >>  the NEMO model, there is no need to do auth/authz of MNNs when
 > >> the MR moves around. How does accounting get affected by this?
 > >> 
 > >> A movement of MR might change the charging parameters that MR is
 > >> subject to. If such fluctuations are not to be passed down to the
 > >>  MNNs, the current model of separate AAA stays valid. So, the 
 > >> MNNs can assume that the billing parameters stay fixed between
 > >> subsequent auth/authz. Or, another assumption can be, MNNs accept
 > >> any such fluctuations without explicit notification from the NEMO
 > >> network. Are these assumptions acceptable? If not, then
 > >> extensions to current AAA mechanisms might be needed.
 > >> 
 > >> Thoughts?
 > >> 
 > >> alper
 > >> 
 >

---

From: Alexandru Petrescu<[email-masked]>
Date: Thu, 13 Feb 2003 23:18:53 +0100

> I agree with the contents of Alper's email.

Me too :-)

---

From: Greg Daley <[email-masked]>
Date: Fri, 14 Feb 2003 09:50:32 +1100

I'd like to say that there's no place in IETF for
Me too's !

;-P

Greg